﻿@charset "utf-8";

/* ====================================================
 オススメ作品
======================================================= */
/* 全体
--------------------------------------------------------- */
.work_push {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
}

/* 成人コミックのみ */
.style_books .work_push {
  margin-bottom: 0;
}

.push_container.loading {
  opacity: 0;
}

.push_container {
  -webkit-user-select: none;
  user-select: none;
  padding: 0 35px;
  position: relative;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* 成人コミックのみ */
.style_books #reserve_worklist .push_container,
.style_books .n_work_list_container.type_2lines .push_container,
.style_books .pro_top_worklist .push_container {
  padding: 0;
}

.push_container .push_slide {
  position: relative;
  width: 100%;
  z-index: 100;
}

/* ----- 読み込み時の高さ確保 ----- */
.work_push.two_line .push_container {
  min-height: 600px;
}

.style_ecchieng .work_push.two_line .push_container,
.style_eng      .work_push.two_line .push_container {
  min-height: 450px;
}

.style_maniax .push_container,
.style_home   .push_container,
.style_eng .push_container,
.style_ecchieng .push_container {
  min-height: 225px;
}

.style_girls .push_container,
.style_bl .push_container {
  min-height: 265px;
}

.style_soft .push_container{
  min-height: 270px;
}

.style_books .push_container,
.style_comic .push_container,
[class*="style_"][class*="pro"] .push_container {
  min-height: 310px;
}

.style_girlsdrama .push_container,
.style_bldrama .push_container {
  min-height: 335px;
}

/* 著者ランキング */
.style_books .author_ranking .push_container {
  min-height: 260px;
}

.work_push.four_line .push_container {
  min-height: 900px;
}

/* 同人割引キャンペーン */
#doujin_half .swiper.container,
#doujin_half .work_push .push_container {
  min-height: 200px;
}

.work_push .swiper-container {
  margin: 0 35px;
  padding: 10px 0;
}

.work_push .swiper-slide {
  display: flex;
  justify-content: center;
}

/* ----- もっと見る ----- */
.push_more {
  margin-top: 10px;
  text-align: right;
}

.push_more > a {
  padding-left: 14px;
  background: url("../../../images/web/home/icon_more.png") left center no-repeat;
}

.female .push_more > a {
  padding-left: 13px;
  background: url("../../../images/web/girls/icon_more.png") no-repeat 0 center;
}

/* 送り戻しボタン
--------------------------------------------------------- */
.swiper-prev,
.swiper-next {
  position: absolute;
  top: 5px;
  bottom: 5px;
  width: 30px;
  cursor: pointer;
  background: url(../images/icon_work_push_01.png) no-repeat 0 center #fff;
}
.swiper-prev {
  left: 0;
  border-radius: 5px 0 0 5px;
  background-position: -5px center;
  background-color: transparent;
  z-index: 100;
}
.swiper-next {
  right: 0;
  border-radius: 0 5px 5px 0;
  background-position: -45px center;
  background-color: transparent;
  z-index: 100;
}

.swiper-prev:hover,
.swiper-next:hover {
  background-color: #f0f2f7;
}

.swiper-prev.disable,
.swiper-prev.swiper-button-disabled {
  background-position: -165px center;
}
.swiper-next.disable,
.swiper-next.swiper-button-disabled {
  background-position: -205px center;
}

.swiper-prev.disable:hover,
.swiper-next.disable:hover {
  background-color: #fff;
  cursor: default;
}

/* ページャー
--------------------------------------------------------- */
.push_pager {
  text-align: right;
  margin-top: 3px;
  color: #aaa;
}

/* 見出し+タブ
--------------------------------------------------------- */
h3.work_push_subheading {
  background: #f5f7fa;
  color: #536280;
  font-size: 15px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding-left: 8px;
  border-radius: 2px;
  margin: 14px 0px 14px;
}

h3.work_push_subheading::before {
  content: "";
  display :inline-block;
  background: #536280;
  border-radius: 5px;
  height: 10px;
  width: 10px;
  margin-right: 7px;
}

[class*="style_girls"] h3.work_push_subheading,
[class*="style_bl"] h3.work_push_subheading {
  background: #eee5de;
  color: #6e5a5a;
}

[class*="style_girls"] h3.work_push_subheading::before,
[class*="style_bl"] h3.work_push_subheading::before {
  background: #bca49f;
}

h3.work_push_subheading.type_chinese {
  background: #e36f7d;
  color: #fff;
}

h3.work_push_subheading.type_chinese::before {
  font-family: dlsite-icons;
  content: "\e903";
  background: transparent;
  width: auto;
  height: auto;
  font-size: 12px;
  color: #ffe225;
}

h3.work_push_subheading .work_update_count {
    font-weight: normal;
    font-size: 13px;
  }

h3.work_push_tab span {
  font-weight: normal;
}

.title_01.with_work_push {
  position: relative;
}

ul.work_push_tab {
  float: right;
  position: absolute;
  bottom: 5px;
  right: 0;
}

ul.work_push_tab li {
  float: left;
  font-size: 12px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  width: 100px;
  height: 27px;
  line-height: 28px;
  margin-right: 3px;
  background: url(../../../images/web/home/tab_100_bg.gif) no-repeat left -28px;
}

ul.work_push_tab li:hover {
  background-position: left 0;
  color: #536280;
}

ul.work_push_tab li.on {
  background-position: left 0;
  color: #536280;
  cursor: default;
}

/* リンク */
.work_push_subheading .heading_link {
  font-size: 12px;
  position: absolute;
  right: 28px;
  display: inline-flex;
  align-items: center;
}

.work_push_subheading .heading_link::before {
  font-family: "Font Awesome 5 Pro";
  content: "\f105";
  font-weight: 300;
  font-size: 20px;
  margin: 1px 4px 0 0;
  color: #666;
}

/* 横並びリスト
--------------------------------------------------------- */
ul.push_list {
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: space-around;
}

.push_container ul.swiper-wrapper {
  padding: 0 16px;
}

/* 成人コミックのみ */
.style_books #reserve_worklist .push_container .push_list,
.style_books .n_work_list_container.type_2lines .push_container .push_list,
.style_books .pro_top_worklist .push_container .push_list {
  display: flex;
  flex-wrap: wrap;
}

ul.push_list li {
  padding: 3px 10px;
  text-align: center;
  vertical-align: top;
  box-sizing: border-box;
}

/* 成人コミックのみ */
.style_books .pro_top_worklist ul.push_list {
  justify-content: start;
}

.style_books ul.push_list li {
  padding: 3px 10px 7px;
}

.style_books #reserve_worklist .push_container .push_list li,
.style_books .n_work_list_container.type_2lines .push_container .push_list li,
.style_books .pro_top_worklist .push_container .push_list li {
  padding: 3px 18px 7px;
}

/* 新着作品 */
.style_books .pro_top_worklist .push_container .push_list li {
  width: calc(100% / 3);
}

@media screen and (min-width: 1107px) { .style_books .pro_top_worklist .push_container .push_list li { width: calc(100% / 4); }}
@media screen and (min-width: 1270px) { .style_books .pro_top_worklist .push_container .push_list li { width: calc(100% / 5); }}
@media screen and (min-width: 1433px) { .style_books .pro_top_worklist .push_container .push_list li { width: calc(100% / 6); }}
@media screen and (min-width: 1596px) { .style_books .pro_top_worklist .push_container .push_list li { width: calc(100% / 7); }}
@media screen and (min-width: 1759px) { .style_books .pro_top_worklist .push_container .push_list li { width: calc(100% / 8); }}
@media screen and (min-width: 1922px) { .style_books .pro_top_worklist .push_container .push_list li { width: calc(100% / 8); }}
@media screen and (min-width: 2085px) { .style_books .pro_top_worklist .push_container .push_list li { width: calc(100% / 9); }}

.style_comic ul.push_list li,
.style_eng ul.push_list li,
.style_ecchieng ul.push_list li {
  padding: 3px 10px 15px;
}

ul.push_list .icon_lead_01.type_sale {
  margin-left: 5px;
}

/* 成人コミックのみ */
.style_books ul.push_list .icon_lead_01.type_sale {
  margin-left: 0;
}

ul.push_list .gray {
    margin: 0 5px;
}

ul.push_list .work_rating {
  margin: 2px 0 0 0;
}

/* 各作品
--------------------------------------------------------- */
.push_thumb {
  position: relative;
  min-height: 190px;
  text-align: left;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.push_list .push_thumb {
  display: inline-table;
}

.push_thumb.reserve {
  border: solid 1px #ffd1c9;
  background: #fff6f4;
}

/* 成人コミックのみ */
.style_books .push_thumb {
  border: none;
}

/* 商業フロア 評価を出す分高さをプラス */
.style_books .push_thumb,
[class*="style_"][class*="pro"] .push_thumb,
[class*="style_"][class*="drama"] .push_thumb {
  height: 300px;
}

/* 著者ランキングは著者しか出さないので高さ控えめ */
.style_books .author_ranking .push_thumb {
  height: 260px;
}

/* 同人フロア 評価を出す分高さをプラス */
.style_girls .push_thumb,
.style_bl .push_thumb {
  min-height: 255px;
}

.push_thumb:hover {
  box-shadow: none;
  background: none;
  border: none;
}

.push_thumb.reserve:hover {
  border-color: #ffa797;
  background: #ffefec;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 1px #ffa797;
}

.push_thumb > a {
  display: flex;
  height: 180px;
  justify-content: center;
  align-items: center;
  margin-bottom: 8px;
  font-size: 0;
  position: relative;
  text-align: center;
}

/* 同人フロア */
.style_home     .push_thumb > a,
.style_maniax   .push_thumb > a,
.style_girls    .push_thumb > a,
.style_bl       .push_thumb > a,
.style_eng      .push_thumb a,
.style_ecchieng .push_thumb a {
  height: 135px;
}

/* 成人コミックのみ */
.style_books .push_thumb > a img:hover {
  opacity: 0.85;
}

.push_thumb img {
  max-height: 180px;
  max-width: 180px;
}

.push_thumb > a:hover > img {
  opacity: 0.85;
}

/* 同人フロア */
.style_home     .push_thumb img,
.style_maniax   .push_thumb img,
.style_girls    .push_thumb img,
.style_bl       .push_thumb img,
.style_eng      .push_thumb img,
.style_ecchieng .push_thumb img {
  max-height: 135px;
}

/* booksとcomicは縦長限定 */
.style_books .push_thumb img,
.style_comic .push_thumb img,
.style_girlspro .push_thumb img,
.style_blpro .push_thumb img {
  max-width: 130px;
}

.push_thumb dl.details {
  position: relative;
  max-width: 180px;
  bottom: 0;
}

/* booksとcomicは縦長限定 */
.style_books .push_thumb dl.details,
.style_comic .push_thumb dl.details,
.style_girlspro .push_thumb dl.details,
.style_blpro .push_thumb dl.details {
  max-width: 130px;
}

.push_thumb dl.details > dt {
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 2px;
  height: 33.6px;
}

.style_eng      .push_thumb dl.details > dt,
.style_ecchieng .push_thumb dl.details > dt {
  height: 30px;
}

.push_thumb dl.details > dd {
  font-size: 11px;
}

.genre_ranking_item >.push_thumb dl.details > dd {
  margin-bottom: 6px;
}

.genre_ranking_item >.push_thumb dl.details > dd {
  margin-top: 2px;
}

.push_thumb .work_name {
  line-height: 1.4;
}

.push_thumb .maker_name,
.push_thumb .author_name {
  line-height: 1.3;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.push_thumb dl.details > dd.work_price {
  font-size: 14px;
}

.push_thumb dl.details > dd.work_price .work_point {
  font-size: 12px;
  font-weight: normal;
}

.push_thumb dl.details > dd.work_price .jpy {
  font-size: 12px;
  color: #333;
}

.push_thumb dl.details > dd.release_date {
  margin-top: 2px;
  white-space: nowrap;
}

/* comicは作品名、メーカー名を2行分確保 */
.style_comic .push_thumb dl.details > dd {
  -webkit-line-clamp: 2;
}

/* 作品情報ポップアップ（hoverで表示）
--------------------------------------------------------- */
.work_info {
  padding: 5px;
  background: #f0f2f7;
  border: #b8c3d9 solid 2px;
  position: absolute;
  left: 50%;
  margin-left: -205px;
  bottom: 255px;
  width: 400px;
  border-radius: 5px;
  display: none;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

.style_eng      .work_info,
.style_ecchieng .work_info {
  bottom: 200px;
}

.style_comic .work_info {
  bottom: 277px;
}

.push_thumb > a + .work_info:hover {
  display: none;
}

/* ----- 吹き出し三角 ----- */
.work_info::before,
.work_info::after {
  content: "";
  position: absolute;
  display: block;
  height: 0;
  width: 0;
  border: 14px solid transparent;
  left: 50%;
  margin-left: -14px;
}

.work_info::before {
  border-top-color: #f0f2f7;
  bottom: -25px;
  z-index: 70;
}

.work_info::after {
  border-top-color: #b8c3d9;
  bottom: -28px;
  z-index: 60;
}

/* ----- 吹き出し中身 ----- */
.work_info dl {
  background: #fff;
  padding: 12px;
  border-radius: 3px;
  position: relative;
}

.work_info dl dt,
.work_info dl dd {
  line-height: 1.3;
  color: #333;
}

.work_info dl dt.work_name {
  font-weight: bold;
  font-size: 14px;
  max-height: 2.4em;
  overflow: hidden;
  margin-bottom: 8px;
  color: #536280;
}

.work_info dl dd.work_price {
  color: #c00;
  font-size: 12px;
  margin-top: 15px;
  display: none;
}

.sale .work_info dl dd.work_price {
  display: block;
}

.work_info dl dd.work_price .limited_time {
  padding-right: 10px;
}

.work_info dl dd.work_text {
  font-size: 11px;
  padding-top: 12px;
  border-top: solid 1px #b8c3d9;
  max-height: 2.4em;
  overflow: hidden;
}

/* ----- アイコン（SALE、独占/先行など） ----- */
.push_thumb::after {
  content: "";
  display: none;
  position: absolute;
  left: -3px;
  top: -3px;
  width: 55px;
  height: 55px;
  background: url(../images/icon_work_push_02.png) no-repeat 0 0;
  z-index: 100;
}

.push_thumb.sale::after,
.push_thumb.new_item::after { display: block; }

.push_thumb.exclusive::after,
.push_thumb.advance::after,
.push_thumb.exclusive.advance::after,
.push_thumb.exclusive_d::after,
.push_thumb.reserve::after {
  display: block;
  left: -7px;
  top: -7px;
}

.push_thumb.exclusive_e::after,
.push_thumb.english_d::after,
.push_thumb.english_e::after {
  display: block;
  left: -7px;
  top: -3px;
  width: 72px;
}

.push_thumb.sale::after              { background-position: 0 0; } /* SALE */
.push_thumb.exclusive::after         { background-position: 0 -55px; } /* 独占 */
.push_thumb.advance::after           { background-position: 0 -110px; } /* 先行 */
.push_thumb.exclusive.advance::after { background-position: 0 -165px; } /* 独占先行 */
.push_thumb.exclusive_d::after       { background-position: 0 -220px; } /* 専売 */
.push_thumb.new_item::after          { background-position: 0 -275px; } /* NEW */
.push_thumb.exclusive_e::after       { background-position: 0 -330px; } /* 独占（英） */
.push_thumb.english_d::after,
.push_thumb.english_e::after         { background-position: 0 -385px; } /* English ver. */
.push_thumb.reserve::after           { background-position: 0 -440px; } /* 予約 */

/* ----- キャンペーンページ限定（NEWラベル） ----- */
.push_thumb.new_item {
  height: 130px;
  box-sizing: content-box;
}

.push_thumb.new_item > a::before {
  height: 100%;
}

.push_thumb.new_item > a {
  padding: 5px;
}

/* ----- ランキング ----- */
.author_ranking .push_rank {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 5px;
  font-size: 18px;
  font-weight: bold;
  color: #999;
}

.author_ranking .push_rank::before {
  display: block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  margin-right: 5px;
  font-size: 16px;
  color: #aaa;
  content: "\f521";
}

.author_ranking .push_rank.type_1,
.author_ranking .push_rank.type_1::before { color: #f1a007; }
.author_ranking .push_rank.type_2,
.author_ranking .push_rank.type_2::before { color: #95a3bf; }
.author_ranking .push_rank.type_3,
.author_ranking .push_rank.type_3::before { color: #e27a62; }

/* 女性向けデザイン
--------------------------------------------------------- */
/* ----- 送り戻しボタン ----- */
.female .push_prev {
  background-position: -85px center;
}
.female .push_next {
  background-position: -125px center;
}
.female .push_prev:hover,
.female .push_next:hover {
  background-color: #faf4ef;
}
.female .push_prev.disable {
  background-position: -165px center;
}
.female .push_next.disable {
  background-position: -205px center;
}
.female .push_prev.disable:hover,
.female .push_next.disable:hover {
  background-color: #fff;
}

/* ----- タブ ----- */
ul.work_push_tab.female {
  bottom: 4px;
}
ul.work_push_tab.female li {
  background: url(../../../images/web/girls/tab_100_bg.gif) no-repeat left -28px;
}
ul.work_push_tab.female li:hover,
ul.work_push_tab.female li.on {
  background-position: left 0;
  color: #6e5a5a;
}

/* ----- 作品情報 ----- */
.female .work_info {
  background: #faf4ef;
  border: #bca49f solid 2px;
}
.female .work_info::before {
  border-top-color: #faf4ef;
}
.female .work_info::after {
  border-top-color: #bca49f;
}
.female .work_info dl dt.work_name {
  color: #79615f;
}
.female .work_info dl dd.work_text {
  border-top: solid 1px #bca49f;
}

/* TOP人気ランキング
--------------------------------------------------------- */
.push_container.type_ranking {
  margin-top: 24px;
  min-height: 231px;
}

.work_push.type_ranking {
  min-height: 288px;
  margin-bottom: 15px;
}

.push_container.type_ranking .push_thumb img {
  max-width: 196px;
  max-height: 147px;
}

.style_books .push_container.type_ranking .push_thumb img {
  max-width: 126px; max-height: 180px;
}

  height: 147px;
}
.push_container.type_ranking .push_thumb > a {
  height: 147px;
  transition: all 0.2s ease;
}

.style_books .push_container.type_ranking .push_thumb > a {
  height: 180px;
}

.push_container.type_ranking .icon_campaign {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
}

.push_container.type_ranking .icon_campaign.type_sale {
  border-color: rgba(238, 102, 102, 0.85);
  background: rgba(238, 102, 102, 0.85);
  height: 17px;
  line-height: 15px;
}

.push_container.type_ranking .push_thumb dl.details {
  padding: 0;
  max-width: 196px;
}

.style_books .push_container.type_ranking .push_thumb dl.details {
  max-width: 126px;
}

.push_container.type_ranking .rank_number {
  position: absolute;
  left: -11px;
  top: -10px;
  z-index: 10;
  width: 44px;
  height: 60px;
  background: url(../../../modpub/images/web/common/pic_medal_01.png) no-repeat 0 -183px;
  background-size: cover;
  text-align: center;
  line-height: 42px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.push_container.type_ranking .push_list .rank_number.type_rank01,
.push_container.type_ranking .swiper-wrapper .rank_number.type_rank01 {
  background-position: 0 0;
}
.push_container.type_ranking .push_list .rank_number.type_rank02,
.push_container.type_ranking .swiper-wrapper .rank_number.type_rank02 {
  background-position: 0 -61px;
}
.push_container.type_ranking .push_list .rank_number.type_rank03,
.push_container.type_ranking .swiper-wrapper .rank_number.type_rank03 {
  background-position: 0 -122px;
}


/* ----- ランキング順位 ----- */
.work_push .rank_number {
  position: relative;
  background: none;
  width: 36px;
  height: 28px;
  line-height: 1;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  text-shadow: none;
  display: flex;
  justify-content: center;
  margin: 0 auto 8px;
}

.genre_ranking_sub_item .rank_number {
  height: 94px;
  align-items: center;
}

.work_push.type_genre_ranking .rank_number[class*=type_rank] {
  margin: 0;
  position: absolute;
  top: -10px;
  left: -8px;
  z-index: 1;
}

.work_push .push_thumb > a {
  margin: 0 auto;
}

.push_list .push_thumb > a {
  margin-bottom: 8px;
}

.work_push .work_category {
  margin: 6px 0;
}

.work_push .work_category {
  margin: 6px 0;
}

.work_push .rank_number span {
  display: flex;
  align-items: center;
  justify-content: center;
}

.work_push .rank_number[class*=type_rank] {
  background: url(/modpub/images/web/common/icon_ranking_label.png) no-repeat;
  background-size: cover;
  color: #fff;
}

.work_push .rank_number.type_rank01 { background-position: 0 0; }
.work_push .rank_number.type_rank02 { background-position: 0px -28px; }
.work_push .rank_number.type_rank03 { background-position: 0px -56px; }

.work_push .rank_number[class*=type_rank] span { padding-top: 3px; }

/* ----- 総合ランキング ----- */
.work_push.type_ranking .push_thumb {
  width: 168px;
}

.style_books .work_push.type_ranking .push_thumb,
.style_comic .work_push.type_ranking .push_thumb,
.style_girlspro .work_push.type_ranking .push_thumb,
.style_blpro .work_push.type_ranking .push_thumb {
  width: 130px;
}

.work_push.type_ranking .push_thumb img {
  max-width: 100%;
  max-height: 100%;
  flex: 0 0 auto;
}

.work_push.type_ranking .push_thumb dl.details {
  max-width: initial;
}

.style_books .work_push.type_ranking .push_thumb,
[class*="style_"][class*="pro"] .work_push.type_ranking .push_thumb,
[class*="style_"][class*="drama"] .work_push.type_ranking .push_thumb {
  height: 338px;
}

/* ----- ジャンルランキング ----- */
.work_push.type_genre_ranking {
  padding: 16px 16px 0;
  box-sizing: border-box;
}

.work_push.type_genre_ranking .genre_ranking {
  display: flex;
}

.genre_ranking_item {
  flex: 1.5;
  position: relative;
}

.genre_ranking_item:nth-child(-n+3) {
  flex: 1;
}

.genre_ranking_item:not(:last-child) {
  margin-right: 32px;
}

.genre_ranking_item .push_thumb .img_inner a {
  width: 100%;
  height: 190px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.genre_ranking_item .push_thumb dl.details {
  max-width: initial;
  width: 100%;
  overflow: hidden;
}

.genre_ranking_item:nth-child(-n+3) .push_thumb dl.details {
  margin-top: 8px;
}

.genre_ranking_item .push_thumb .maker_name {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  height: 16px;
  white-space: inherit;
}

.genre_ranking_item .push_thumb img {
  max-width: 100%;
  max-height: 100%;
  flex: 0 0 auto;
}

/* ブレイクポイント */
@media screen and (min-width: 1701px) {
  .genre_ranking_item {
    max-width: 25%;
  }
  .genre_ranking_item:nth-child(-n+3) {
    max-width: 253px;
  }
}
@media screen and (max-width: 1700px) {
  .genre_ranking_item:nth-child(5) {
    display: none;
  }
  .genre_ranking_item:nth-child(4) {
    margin-right: 0;
  }
}

@media screen and (max-width: 1279px) {
  .genre_ranking_item:nth-child(4) {
    display: none;
  }
  .genre_ranking_item:nth-child(3) {
    margin-right: 0;
  }
}

/* 順位 */
.genre_ranking .rank_number {
  font-size: 18px;
  font-weight: bold;
}

/* 4位～ */
.genre_ranking_sub_item {
  height: 100px;
  display: flex;
}

.genre_ranking_sub_item:not(:last-child) {
  border-bottom: solid 1px #eee;
  margin-bottom: 8px;
}

.genre_ranking_sub_item .push_thumb {
  height: auto;
}

.genre_ranking_sub_item .img_inner {
  display: flex;
  margin-right: 16px;
}

.genre_ranking_sub_item .rank_number {
  margin: 0 8px 0 0;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}

.genre_ranking_sub_item .push_thumb {
  display: flex;
}

.genre_ranking_sub_item .push_thumb .img_inner a {
  width: 110px;
  height: 82.5px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.genre_ranking_sub_item .push_thumb img {
  max-width: 100%;
  max-height: 100%;
}

/* アイコン調整 */
.work_push.type_ranking .work_label .icon_option.type_exclusive,
.work_push.type_genre_ranking .work_label .icon_option.type_exclusive {
  min-width: auto;
}

.work_push.type_ranking .work_label .icon_option,
.work_push.type_genre_ranking .work_label .icon_option {
  margin-right: 4px;
}

/* 販売数 */
.work_push.type_ranking .work_price {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.work_push.type_ranking .work_sales {
  font-size: 11px;
  color: #888;
}

.work_push.type_ranking .work_label,
.work_push.type_genre_ranking .work_label {
  margin-top: 2px;
}
